Bug 83073 - typo in up2date: gui.py:1214
typo in up2date: gui.py:1214
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-29 18:02 EST by Gregory Petit
Modified: 2016-09-05 13:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-14 08:04:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gregory Petit 2003-01-29 18:02:05 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Found this typo in the new up2date.pot file:

#: ../gui.py:1214
msgid "There was a communicatione error with the server: %s"

There's an 'e' at the end of ' communicatione'.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.download the latest up2date.pot file from the i18n CVS server
2.search for gui.py:1214

    

Additional info:

cvs status -v up2date.pot
===================================================================
File: up2date.pot       Status: Up-to-date

   Working revision:    1.9
   Repository revision: 1.9
Comment 1 Adrian Likins 2003-01-29 22:59:07 EST
should be fixed in 3.1.9 or higher
Comment 2 Jay Turner 2003-02-14 08:04:49 EST
Fix confirmed with up2date-3.1.15-7.

Note You need to log in before you can comment on or make changes to this bug.